{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "AppConnection": {
    "PerformanceConnectionString": "server=192.168.18.166;database=db_performance;uid=root;pwd=1234qwer;pooling=true;charset=utf8;convert zero datetime=true;port=3306;connection timeout=120;max pool size=512;allow user variables=true;",
    "RedisConnectionString": "116.62.245.55:6379,defaultDatabase=1"
  },
  "Application": {
    //登录过期时间
    "ExpirationMinutes": "5",
    //验证码过期
    "SmsCodeMinutes": "5"
  }
}
